.daysurgery_table_02 table {
    width: 100%;
}

.daysurgery_table_02 table,
.daysurgery_table_02 th,
.daysurgery_table_02 td {
    border-collapse: collapse;
    border: 1px solid #2c983f;
}

.daysurgery_table_02 th,
.daysurgery_table_02 td {
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.daysurgery_table_02 th {
    background-color: #eef7ee;
}